- See if __GNUC__ < 2.97 before using std::vector<..,malloc_alloc>. Sorry,
[ginac.git] / ginsh /
drwxr-xr-x   ..
-rw-r--r-- 612 Makefile.am
-rw-r--r-- 12607 ginsh.1.in
-rw-r--r-- 1743 ginsh.h
-rw-r--r-- 466 ginsh_fcn_help.sed
-rw-r--r-- 4778 ginsh_lexer.ll
-rw-r--r-- 292 ginsh_op_help.sed
-rw-r--r-- 21946 ginsh_parser.yy